.cell-center {
    text-align:center;
    vertical-align: middle;
}
.swal2-styled.swal2-confirm {
    background-color:#009EF7;
}

.has-success{color:#35aa47}
.has-error{color:red}
.help-block{color:red}


.accept{color:#35aa47}
.reject{color:red}
.majorRevisionRequired{color:orange}
.minorRevisionRequired{color:gold}
.tooltipAnchor {
    cursor: pointer;
}


.menu-link { cursor: pointer}

/* Additional height classes */
.h-1100px {
  height: 1100px !important;
}

.h-1200px {
  height: 1200px !important;
}

.h-1300px {
  height: 1300px !important;
}

.h-1400px {
  height: 1400px !important;
}

.h-1500px {
  height: 1500px !important;
}

.h-1600px {
  height: 1600px !important;
}

.h-1700px {
  height: 1700px !important;
}

.h-1800px {
  height: 1800px !important;
}

.h-1900px {
  height: 1900px !important;
}

.h-2000px {
  height: 2000px !important;
}